Bug 521664 - Ambiguous translation in smolt
Summary: Ambiguous translation in smolt
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru]
Version: unspecified
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Yulia
QA Contact: Yulia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 14:43 UTC by Arkady L. Shane
Modified: 2016-06-05 23:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-09 05:15:28 UTC


Attachments (Terms of Use)

Description Arkady L. Shane 2009-09-07 14:43:39 UTC
Description of problem:
file client/po/ru.po

item:
msgid "_Reconsider sending"
msgstr "О_тменить отправку"

I think it should be "Отправить" or "Пересмотреть отправку", or "Подумать ещё". Please look this figure (http://tigro.info/flyspray/index.php?getfile=23) to understand context.

Comment 1 Yulia 2009-09-09 05:15:28 UTC
Replaced with "Пересмотреть отправку" 
Just in time for Fedora 12 Devel freeze.
Thank you


Note You need to log in before you can comment on or make changes to this bug.